Docker+AlmaLinux9.3で特定のバージョンのNode.jsをインストールしたい【備忘録】

今回はDockerを使ってAlmaLinux9.3のイメージをpullしてから特定のバージョンのNode.jsをインストールしたいときどうすれば良いのかについて備忘録として残したいと思います。

Docker Desktopのバージョンは4.29.0です。



Docker+AlmaLinux9.3で特定のバージョンのNode.jsをインストールしたい【備忘録】

結論から言うと、DockerでAlmaLinux9.3をインストールした直後、下記のコマンドの順で打ちましょう。

終わりに

今回はDockerを使ってAlmaLinux9.3のイメージをpullしてから特定のバージョンのNode.jsをインストールしたいときどうすれば良いのかについて備忘録として残させていただきました。

最後までお読みいただきありがとうございます。
よろしければブログやTwitterでのシェアをお願いしております。
コメントもお待ちしております。
誤植や勘違いなどございましたらコメント欄にて教えていただけると幸いです。

Youtubeチャンネル開設いたしました。
チャンネル登録者1000人を目指しているので、良いと思った方はチャンネル登録をお願いしたいです。
https://www.youtube.com/channel/UC219XhmSRxmXltTy6COxSMw






Docker

Posted by ちこ